@charset "utf-8";
@-webkit-keyframes bounceInUp {
  0% {
    -webkit-transform: translate3d(0, -5px, 0);
    transform: translate3d(0, -5px, 0);
  }
  50% {
    -webkit-transform: translate3d(0, 5px, 0);
    transform: translate3d(0, 5px, 0);
  }
  100% {
    -webkit-transform: translate3d(0, -5px, 0);
    transform: translate3d(0, -5px, 0);
  }
}
@keyframes bounceInUp {
  0% {
    -webkit-transform: translate3d(0, -5px, 0);
    transform: translate3d(0, -5px, 0);
  }
  50% {
    -webkit-transform: translate3d(0, 5px, 0);
    transform: translate3d(0, 5px, 0);
  }
  100% {
    -webkit-transform: translate3d(0, -5px, 0);
    transform: translate3d(0, -5px, 0);
  }
}
@-webkit-keyframes scales {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes scales {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@-webkit-keyframes sploosh {
  0% {
    box-shadow: 0 0 0 0 rgba(66, 166, 223, 0.7);
    background: rgba(66, 166, 223, 0.7);
  }
  100% {
    box-shadow: 0 0 0 250px rgba(66, 166, 223, 0);
    background: rgba(66, 166, 223, 0);
  }
}
@keyframes sploosh {
  0% {
    box-shadow: 0 0 0 0 rgba(66, 166, 223, 0.7);
    background: rgba(66, 166, 223, 0.7);
  }
  100% {
    box-shadow: 0 0 0 250px rgba(66, 166, 223, 0);
    background: rgba(66, 166, 223, 0);
  }
}
@-webkit-keyframes rotate {
  0% {
    -webkit-transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@keyframes rotate {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
@-webkit-keyframes tada {
  0% {
    -webkit-transform:scale(1)
  }
  10%,20% {
    -webkit-transform:scale(0.9) rotate(-3deg)
  }
  30%,50%,70%,90% {
    -webkit-transform:scale(1.1) rotate(3deg)
  }
  40%,60%,80% {
    -webkit-transform:scale(1.1) rotate(-3deg)
  }
  100% {
    -webkit-transform:scale(1) rotate(0deg)
  }
}
@keyframes tada {
  0% {
   transform:scale(1)
  }
  10%,20% {
    transform:scale(0.9) rotate(-3deg)
  }
  30%,50%,70%,90% {
    transform:scale(1.1) rotate(3deg)
  }
  40%,60%,80% {
    transform:scale(1.1) rotate(-3deg)
  }
  100% {
    transform:scale(1) rotate(0deg)
  }
}